
{% load static %}

<!-- Head -->
{% block head %}
<title>
    My Books
</title>
<link rel="stylesheet" href="{% static 'home/story8.css' %}" />

<link rel="stylesheet"href="https://fonts.googleapis.com/css?family=Secular%20One">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
{% endblock head %}

<!-- Body -->
{% block body %}
<div class="container">
    <p style="font-size: x-large; font-weight:900; padding: 10px; 
    margin-top: 100px;">Find a Book You Desire!</p>
    <input type="text" id="searchBox" placeholder="Search library">
    
    <table id="table">
        
    </table>

</div>

<script type="text/javascript" src="{% static 'home/story8.js' %}"></script>
{% endblock body %}
